<html>
  <head>
    <title>Use of data-source and data-use</title>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="viewport" content="width=device-width, minimum-scale=1.0, initial-scale=1, user-scalable=yes">
    <script src="../../../webcomponentsjs/webcomponents-lite.js"></script>
    <link rel="import" href="../../data-source.html">
    <link rel="import" href="../../my-usage.html">
    <style>
      html, body {
        height: 100%;
      }
    </style>
  </head>
  <body unresolved>
    <dom-bind>
      <template>
        <data-source data="{{items}}"></data-source>
        <my-usage vals="[[items]]"></data-use>
      </template>
    </dom-bind>
  </body>
</html>
